`singleVal` | (single values) elements which express single feature values in feature structures.
Attributes: |
Tagset | additional tag set for feature structures
Class | featureVal
Filename | `teifsd2`
Parents | if vDefault vRange
Members | dft msr nbr rate str sym uncertain `boolean` (any none) `binary` (minus plus)
Declaration | `<!ENTITY % m.singleVal ' %x.singleVal %m.boolean | %m.binary | uncertain | sym | str | rate | nbr | msr | dft' >`
See | 26

Back to index